Please help me with .NET Framework 3.5

  Briana123 12:00 31 Dec 2016
Locked

I have just gotten a new PC and I have installed a game. When i try to play it, it tell me to download and install .NET framework 3.5 (includes 2.0 and 3,0) but each time it fails. I have tried different methods like enabling .NET framework 3.5,methods that Microsoft gives me, and methods on Youtube. It always fails.

Please help me. Thank you

  Forum Editor 12:51 31 Dec 2016

Presumably, you are running Windows 10?

Windows 10 comes with .NET framework 4.5 by default, but your game requires the earlier version.

How did you install Windows 10? If you still have the installation files you can install the .NET version you need from them, without bothering with downloads.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

OnePlus 6T McLaren edition costs more and charges faster

Diversity is improving in branding - but there's still a way to go

New Apple Products 2019: Predicting the new Apple products coming soon

Les meilleurs smartphones Honor